-S 0  -X RUN  -Q 0 -L 2   111 400
-S 0  -X RUN  -Q 0 -L 2   61 200
-S 3  -X RUN  -Q 1 -L 1   59 175
-S 3  -X RUN  -Q 1 -L 1   49 200
-S 2  -X RUN  -Q 2 -L 1   47 150
-S 2  -X RUN  -Q 2 -L 1   41 175
-S 1  -X RUN  -Q 3 -L 1   39 125
-S 1  -X RUN  -Q 3 -L 1   38 125
-S 4  35 125
-S 4  32 125
-S 4  31 200
-S 4  29 200
-S 4  22 150
-S 5  19 175
-S 5  8 100
